Latest Blogs

News
Hi guys, Black Friday is just around the corner. There is no doubt that this will be the best time of the year to invest your money in premium items at the least price. Therefore, you can have a chance to enhance your website to a new level by u...
151 Hits
Articles
If you're planning to build a construction website for your companies or your clients, why not finding an ideal Joomla template to fit all your needs instead of spending a lot of money paying a professional for his job. Yes, I mean you can easily est...
497 Hits
News
Hi, Halloween is coming. Are you waiting for an amazing discount on this special event? Yes, definitely sure. TemPlaza would like to give you a special offer for the spookiest holiday with 30% OFF. This discount will be applied to some featured items...
757 Hits
News
Hi, I would like to inform you about the completion of an updated batch that includes up to 13 Joomla templates. They are completely compatible with Joomla 3.9.22, Astroid 2.4.5, and other supported components. We have also addressed a lot of well-kn...
752 Hits
News
Hello Guys, Obviously, it is crucial to keep a website up-to-date and equip it with new features and functionalities. Being aware of this important task, our products frequently come up with fixes and improvements so that you can often update your we...
659 Hits
Joomla! 3.4.7 Released – Important Security Release

Joomla! 3.4.7 Released – Important Security Release

Joomla! 3.4.7 is now available! This is a security release for the 3.x series of Joomla which addresses security vulnerabilities. We strongly recommend that you update your sites immediately.

What's new in 3.4.7

Version 3.4.7 is released to address two reported security vulnerabilities and includes security hardening of the MySQLi driver to help prevent object injection attacks.

Since the recent update it has become clear that the root cause is a bug in PHP itself. This was fixed by PHP in September of 2015 with the releases of PHP 5.4.45, 5.5.29, 5.6.13 (Note that this is fixed in all versions of PHP 7 and has been back-ported in some specific Linux LTS versions of PHP 5.3).

The only Joomla sites affected by this bug are those which are hosted on vulnerable versions of PHP. It’s not all hosts keep their PHP installations up to date so this version is released to deal with this issue on vulnerable PHP versions.

Security Issues Fixed

High Priority - Core - Session Hardening (affecting Joomla 1.5 through 3.4.6)

• Low Priority - Core - SQL Injection (affecting Joomla 3.0.0 through 3.4.6)

Important Notes

It is important to note that due to some session changes you will not be able to edit items until you log out and log back in again. Please note that there has been a backwards compatibility break regarding how session management is handled.

Your site should be updated immediately now! Please note that before updating to this new version, you need to back up your site first in oder not to lose the changes you have made in your sites.

FOR MORE INFORMATION

Detail information is available in this link:

https://www.joomla.org/announcements/release-news/5643-joomla-3-4-7.html

 

Thanks so much for reading !

TemPlaza Joomla! Template Collection 2015
A collection of Big Discount Programs For Xmas 201...

By accepting you will be accessing a service provided by a third-party external to https://www.templaza.com/